<section class="works-categories">

  <div class="content-wrapper">
    <h1 class="title is-1">Наши работы</h1>

    <div class="works-categories__section">
      <span class="text is-2 works-categories__name">Отрасли:</span>

      <div class="works-categories__items js-work-categories">
        <span class="text is-2 is-blue works-categories__item js-categories-item"
              data-filter="retail">Ритейл</span>
        <span class="text is-2 is-blue works-categories__item js-categories-item"
              data-filter="media">Медиа</span>
        <span class="text is-2 is-blue works-categories__item works-categories__item_active js-categories-item"
              data-filter="all">Все</span>
      </div>
    </div>
  </div>

</section>
